.container.galerie  {
	position: relative;	
	padding-top:var(--space-padding);
}

.galerie_slider {
	padding-bottom:var(--space-padding);
}
.container.galerie h4 {
	font-size: 3vw;
	font-weight: 200;
}
.galerieSwiper .swiper-slide {
	aspect-ratio: 16 / 8;
	width: 100%;
	height: 100%;
}
.galerieSwiper .swiper-pagination {
	top:0 !important;
	bottom: none !important;
	height: 50px;
	background:transparent;
	text-align: right;
	position: relative;
}

.galerieSwiper .swiper-wrapper a {
	display: inline-flex;
	aspect-ratio: 16 / 14;
}


.galerieSwiper .pagination-wrapper {
	margin-right: 100px !important;
	position: relative;
}
.galerieSwiper .swiper-slide img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.galerieSwiper {
	height: 75vh;
}

@media only screen and (max-width: 767px) {	
	.container.galerie h4 {
		font-size: 9vw;
	}
	.galerieSwiper .pagination-wrapper {
		margin-right: 0px !important;
	}
	.galerieSwiper {
	height: 50vh;
}
}